body{
font-size:12px;
color:#4c4c4c;
background-color:#ffffff;
font-family:'Verdana';
line-height:15pt;
letter-spacing:2px;}

br{letter-spacing:normal;}

a:link{color:#4c4c4c;text-decoration:none;}
a:visited{color:#4c4c4c;text-decoration:none;}
a:active{color:#4c4c4c;text-decoration:none;}
a:hover{color:#808080;text-decoration:none;}

body{
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#4c4c4c;
scrollbar-track-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;}

input,textarea {
font-size:12px;
color:#4c4c4c;
font-family:Verdana,Osaka;
background-color:#ffffff;
border:1px solid #C0C0C0;}

div.title {
font-family:"Verdana";
font-size:12px;
font-weight:bold;
color:#4c4c4c;
background-image : url(../../ヒナタサイト/ヒナタサイト/ヒナタサイト/18/18/img1.gif);
border:1px solid #C0C0C0;
line-height:15pt;
letter-spacing:2px;}

.menu{
font-family:"Verdana";
font-size:12px;
color:#C0C0C0;
line-height:18px;
letter-spacing:2px;}